Bug 855484 - [abrt] tracker-0.14.2-1.fc17: gst_buffer_new_and_alloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.2-1.fc17: gst_buffer_new_and_alloc: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:123bf0d89fd8fcbe0e3ef9d9312...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-07 21:41 EDT by P. A. López-Valencia
Modified: 2014-02-05 07:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:09:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.18 KB, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: environ (864 bytes, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: backtrace (60.87 KB, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: cgroup (126 bytes, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: maps (29.05 KB, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: dso_list (9.26 KB, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: open_fds (649 bytes, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details
File: var_log_messages (159 bytes, text/plain)
2012-09-07 21:41 EDT, P. A. López-Valencia
no flags Details

  None (edit)
Description P. A. López-Valencia 2012-09-07 21:41:11 EDT
Description of problem:
Probably caused by trying to read metadata in a video file.

Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: gst_buffer_new_and_alloc
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 gst_buffer_new_and_alloc at gstbuffer.c
: #3 gst_matroska_read_common_parse_attached_file at matroska-read-common.c
: #4 gst_matroska_read_common_parse_attachments at matroska-read-common.c
: #5 gst_matroska_demux_parse_id at matroska-demux.c
: #6 gst_matroska_demux_parse_contents_seekentry at matroska-demux.c
: #7 gst_matroska_demux_parse_contents at matroska-demux.c
: #8 gst_matroska_demux_parse_id at matroska-demux.c
: #9 gst_matroska_demux_loop at matroska-demux.c
: #10 gst_task_func at gsttask.c
: #11 default_func at gsttaskpool.c
Comment 1 P. A. López-Valencia 2012-09-07 21:41:13 EDT
Created attachment 610893 [details]
File: core_backtrace
Comment 2 P. A. López-Valencia 2012-09-07 21:41:15 EDT
Created attachment 610894 [details]
File: environ
Comment 3 P. A. López-Valencia 2012-09-07 21:41:17 EDT
Created attachment 610895 [details]
File: limits
Comment 4 P. A. López-Valencia 2012-09-07 21:41:21 EDT
Created attachment 610896 [details]
File: backtrace
Comment 5 P. A. López-Valencia 2012-09-07 21:41:23 EDT
Created attachment 610897 [details]
File: cgroup
Comment 6 P. A. López-Valencia 2012-09-07 21:41:25 EDT
Created attachment 610898 [details]
File: maps
Comment 7 P. A. López-Valencia 2012-09-07 21:41:27 EDT
Created attachment 610899 [details]
File: dso_list
Comment 8 P. A. López-Valencia 2012-09-07 21:41:29 EDT
Created attachment 610900 [details]
File: open_fds
Comment 9 P. A. López-Valencia 2012-09-07 21:41:31 EDT
Created attachment 610901 [details]
File: var_log_messages
Comment 10 P. A. López-Valencia 2012-09-15 07:00:47 EDT
Dejà-vu from bug #751141 methinks?
Comment 11 P. A. López-Valencia 2012-09-15 07:03:39 EDT
Hmmm. I just noticed that abrt reports a kernel verson I don't even have installed (anothter bug I guess). I'm definitely using F18 with kernel 3.6.0-0.rc4.git2.1.fc18.i686.PAE
Comment 12 Fedora End Of Life 2013-12-21 03:50:53 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 07:09:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.